VLC media player CVE-2007-3468 Denial-Of-Service Vulnerability

Bugtraq ID: 85644
Class: Input Validation Error
CVE: CVE-2007-3468
Remote: Yes
Local: No
Published: Jun 27 2007 12:00AM
Updated: Jun 27 2007 12:00AM
Credit: Unknown
Vulnerable: VideoLAN VLC media player 0.8.6b
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus